body{
    background-color: black;
    color: white;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    background: linear-gradient(-45deg, #633223, #52152c, #09313f, #0d5c49);
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

.container-me {
    width: 80%;
    margin: auto;
    background-color: #131313;
    border-radius: 10px;
    padding: 10px;
    border: 2px solid #1C1C1C;
    height: 100%;
    display: flex;
    align-items: center; /* Center vertically */
}

#sub_container{
    width: 75%;
    margin: auto;
}
.container-product {
    width: 50%;
    margin: auto;
    background-color: #131313;
    border-radius: 10px;
    padding: 10px;
    border: 2px solid #1C1C1C;
    height: 100%;
    display: flex;
    align-items: center; /* Center vertically */
}
#spaced-bottom-10{
    padding-bottom: 200px;
}
.item{
    background-color: #131313;
    border: 2px solid #1C1C1C;
    padding: 10px;
}
#logo{
    width: 125px;
    border-radius: 20px;
    margin-right: 30px;
    margin-bottom: 15px;
} 

.card-img-top{
    width: 70px;
    margin-bottom: 20px;

}


#info{
    color: grey;
}

#diff{
    font-size: larger;
    background: linear-gradient(#FBBA0D, #F6008B);
    color: transparent;
    -webkit-background-clip: text; /* For WebKit browsers */
    -webkit-text-fill-color: transparent; /* For WebKit browsers */
}

#diff-2{
    font-size: larger;
    background: linear-gradient(#6fd46c, #9097e2);
    color: transparent;
    -webkit-background-clip: text; /* For WebKit browsers */
    -webkit-text-fill-color: transparent; /* For WebKit browsers */
}

a{
    color: white;
    text-decoration: none;
}

.card{
    background-color: #1c1c1c44;
    color: white;
}
#menu{
    width: 90%;
    margin: auto;
}